Status: Rejected Start date: October 19, 2020

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.0.4   

Description

I have many files that only Audacious won't play. Been that way on all versions. Never changed.

Here is an example:/home/bt/Music/ALBUMS/The Hollies - 1967 - Butterfly

///home/bt/Music/ALBUMS/The%20Hollies%20-%201967%20-%20Butterfly/12%20-%20Butterfly.mp3:

Hope someone can fix this VERY old problem. For years I thought I had bad files, NO, just a bad player.

I really like the features of Audacious, but it needs to play every song thrown at itlike every other player in the world.

And, yes the box is ticked for it to guess at missing metadata.

version 4.0.5

History

#1 - October 19, 2020 07:11 - bruce harrington

This is not editing this is adding info. I wanted to fix a typo but you all don't understand the word "edit" obviously.

#2 - October 20, 2020 00:22 - John Lindgren

Please attach an example of a file that won't play.

#3 - November 29, 2020 04:34 - John Lindgren

- Status changed from New to Rejected

Closing due to lack of response.

#4 - April 18, 2021 20:29 - Binjomin Szanto-Varnagy

- File Screenshot_2021-04-18_22-28-58.png added

I am using 4.1, and cannot play the following file:

http://binjomin.hu/klach_009.ogg

It says, "error reading metadata" in dialog box.

Furthermore, in the status bar it says:

avformat_open_input failed: Invalid data found when processing input

The file was generated using youtube-dl --audio-format vorbis, and any other program I tried opens it besides Audacious.
